body {
  font-family: "runda", sans-serif;
  text-align: center;
  background: #d87ae2;
  color: white;
}

canvas {
  background: #111;
  border: 1px solid #888;
  cursor: pointer;
}

button {
  padding: 8px 16px;
  font-family: "runda", sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #332968;
  background-color: #fff;
  border-radius: 0px;
  border: 1px solid #332968;
}
input {
  padding: 8px 16px;
  font-family: "runda", sans-serif;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  background-color: #332968;
  border-radius: 0px;
  border: 1px solid #fff;
}
h1 {
  font-size: 40pt;
  font-family: "runda", sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 0.9;
}